
html, body {
    font-family: "Comic Sans MS";
    font-size: medium;
    color: #010101;
    background-color: white;   
}

footer {    
    background-color:#9c9cac;
    border-top: 2px solid #27271c;
}

header {        
    background-color: white;    
    border-bottom: 2px solid rgb(191, 191, 250);   
}

h1 {
    color: rgb(154, 154, 223);
}

a{
    color:#c5c576;
}

a:visited {
    color:#79cccc;
}

a:hover{
    font-weight: bolder;
    font-size: larger;     
}

.columnContainer section, #divProperty {
    background-color: #f0f0ff;
}

h2, input[type="button"] {
    color:#f0f0ff;
    background-color: rgb(154, 154, 223);
}

.collapsable:hover, input[type="button"]:hover {
    color:#fffff0;
    background-color: rgb(167, 167, 218);
}

input[type="button"]:disabled {
    color:#f0f0f0;
    background-color: rgb(167, 167, 167);   
}

.footerNote {
    color: #e4e4ff;
}

.bordered {
    border: 1px solid rgb(154, 154, 223);;
}

/* .checkbox, */
input[type="button"] {
    border: 1px solid #7c7cbb;
}

.specialField {
    color: #00b000;
}

.bordered div {
    padding-left: 5px;
}

.sectionBorder {
    margin-top: 10px;
    border: 1px solid gray;
}

.highlightSection {
    background-color: #f8f8d7;
}

.sampletSection {
    background-color:#f3d6ee;
}

.sampletSection select {
    font-family: 'Comic Sans MS';
    font-size: medium;
}

.menuStyle, .toolBarStyle {
    border: 1px solid rgb(191, 191, 250);
}

.toolBarStyle > div:hover, .menuStyle > div:hover, .selectedTool {
    background-color: rgb(191, 191, 250);
}

.disabled {
    background-color: #b3b3cc !important;
    cursor:not-allowed !important;
}

.selectedTool {
    border: 1px solid red;
}